@charset "utf-8";


/* Slider ------------------------------------------------------ */

.slider_pc {display: none;}
.slider_sp {display: block;position: relative;}

.slider_sp:before {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #FFF;
	left: 0;
	top: 0;
	content: '';
	z-index: 10000;
}

.slider_sp.on:before {
	display: none;
}

#scrollIndicator a {
	cursor: pointer;
	display: block;
	height: 50px;
	position: relative;
}
#scrollIndicator a:before,
#scrollIndicator a:after {
	content: "";
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	position: absolute;
	top: 50%;
	left: 50%;
}
#scrollIndicator a:before {
	border-top: 10px solid #927245;
	margin-top: -5px;
	margin-left: -10px;
}
#scrollIndicator a:after {
	border-top: 10px solid #fff;
	margin-top: -8px;
	margin-left: -10px;
}


/* Articles ------------------------------------------------------ */

#main {
	width: 100% !important;
	margin: 50px auto 60px;
}
#main h2 {
	margin: 0;
}
/*
#main h2 img {
	width: 93px;
}
*/


.newsArea {
	width: 100%;
	float: none;
	font-size: 14px;
	line-height: 1.75;
}

.asideArea {
	width: 100%;
	float: none;
}

.section.story {
	border: none;
	padding: 0;
}
.section {
	margin: 0 20px 120px;
}

.info h2 { border-bottom:2px solid #927245;}
.event h2 { border-bottom:2px solid #ADADAD;}
.pickup h2 { border-bottom:2px solid #999;}

.newsArea .section.info li,
.newsArea .section.event li {
	padding: 20px 0 20px 35px;
	background: none;
	position: relative;
}
.newsArea .section.info li { border-bottom: 1px solid #bba27f; }
.newsArea .section.event li { border-bottom: 1px solid #ccc; }
.newsArea .section.pickup li {
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
	background: none;
}



.newsArea .section li {
	color: #3d3d3d;
	font-size:13px;
}
.newsArea .section li a {
	color: #000;
}

.newsArea .section.event li {
	font-size: 12px;
}
.newsArea .section.event a {
	font-size: 14px;
}

.newsArea .section.story li {
	padding: 20px 0;
	border-top: 1px solid #E6DAC3;
	background: none;
	margin-bottom: 0;
}
.newsArea .section.story li:last-child {
	border-bottom: 1px solid #E6DAC3;
}

.newsArea .section.info li .icon_arrow ,
.newsArea .section.event li .icon_arrow {
	width: 18px;
	height: 18px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -9px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
   border-radius: 2px;
}
.newsArea .section.info li .icon_arrow { background: #927245; }
.newsArea .section.event li .icon_arrow { background: #999; }
.newsArea .section.pickup li .icon_arrow { display: none; }

.newsArea .section li .icon_arrow:before,
.newsArea .section li .icon_arrow:after {
	content: "";
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	position: absolute;
	top: 50%;
	left: 50%;
}
.newsArea .section li .icon_arrow:before {
	border-left: 4px solid #fff;
	margin-top: -4px;
	margin-left: -2px;
}
.newsArea .section li .icon_arrow:after {
	border-left: 4px solid #927245;
	margin-top: -4px;
	margin-left: -4px;
}
.newsArea .event li .icon_arrow:after {
	border-left: 4px solid #999 !important;
}


.newsBtn {
	text-align: center;
	width: 80%;
	max-width: 320px;
	margin: 30px auto;
}

.newsBtn a {
	display: block;
	margin-top: 15px;
	padding: 16px 0;
	border: #ccc solid 1px;
	font-size: 16px;
	color: #777;
	letter-spacing: .2em;
	text-decoration: none;
	position: relative;
}
.newsBtn a:before {
	content: "";
	border-top: 6px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 8px solid #888;
	position: absolute;
	top: 50%;
	left: 14px;
	margin-top: -6px;
}


.pickup .pickupPhoto {
	width: 100%;
	float: none;
	padding-right: none;
	text-align: center;
	margin-bottom: 20px;
}
.pickup .pickupPhoto img {
	width: 130px;
}
.pickup .pickupTtl {
	color: #927245;
	margin-bottom: 10px;
	font-size: 16px;
}
.pickupBody {
	color: #555;
}
.pickupBody b {
	font-weight: unset;
}
.pickupBody a {
	color: #999 !important;
	text-decoration: underline !importantt;
}


.storyTtl {
	font-size: 13px;
	letter-spacing: .1em;
	color: #555;
	margin: 20px auto 40px;
}
.section.story li a {
	display: block;
	height: 100%;
	position: relative;
}

.section.story li .storyPhoto {
	width: 90px;
	padding: 0;
	float: none;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -45px;
}

.section.story li .storyTxt {
	float: none;
	margin-left: 106px;
}
.section.story li .storyCat {
	margin-bottom: 8px;
	padding: 0 10px;
	line-height: 2;
	background-color: #927245;
	font-size: 13px;
	letter-spacing: .1em;
}
.section.story li .storyName {
	margin-bottom: 4px;
	font-size: 18px;
	letter-spacing: .1em;
}
.section.story li .storyName span {
	padding-left: 5px;
	font-size: 13px;
	letter-spacing: .1em;
}
.section.story li .storyPos {
	margin-bottom: 0;
	padding-left: 0;
	font-size: 12px;
}

#pagePath {
	display: none;
}

.asideArea {
	width: auto;
	margin: 0 20px;
}
.asideBanner li {
	width: 100%;
	margin-bottom: 20px;
}
.pamphlet a {
	position:absolute;
	top: unset;
	bottom: 10%;
	left: unset;
	right: 0px;
}

.slider_sp li {
	position: relative;
}

.slider_sp p {
	position: absolute;
	bottom: 0;
	left: 0;
}

.slider_sp .main_txt01 {
	top: auto;
	bottom: -4%;
}
.slider_sp .main_txt02 {
	top: auto;
	bottom: -5%;
}
.slider_sp .main_txt03 {
	top: 43.4% !important;
	bottom: auto;
}
.slider_sp .main_txt05 {
	top: auto;
	bottom: -5%;
}
.slider_sp .main_txt06 {
	top: 12% !important;
	bottom: auto;
}

.slider_sp p img {
	width: 100%;
}

.slider_sp a img {
    background: none;
}

.slider_sp .liStyle01 p {
	bottom: auto;
	top: 45%;
}

.slider_sp .liStyle02 p {
	bottom: auto;
	top: 18%;
}

.bx-wrapper {
	margin-bottom: 0;
}

.bx-wrapper .bx-pager {
	padding: 0;
	bottom: 20px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	margin: 0 8px;
}

.slider_sp .liStyle02 a:hover img {
	opacity: 1;
}

#main {
	margin-top: 0;
}


.asideArea__links {
	margin-top: 72px;
}
.asideArea__links h2 {
	font-size: 21px !important;
	letter-spacing: .1em !important;
	
	-webkit-font-smoothing: antialiased;
	font-family: "ipaMincyo", serif;
	padding-bottom: 8px !important;
	margin-bottom: 40px !important;
}

.asideArea__wrapBnr {
	width: 100%;
	overflow: hidden;
}
.asideArea__wrapBnr li {
	width: 49%;
	float: left;
	margin-bottom: 2%;;
}
.asideArea__wrapBnr li:nth-child(odd) {
	margin-right: 2%;
}